Subject: bug#17831: 24.4.50; bad default value for `Man-width'

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Jun 2014 08:53:45 -0400

forcemerge 17831 2588
thanks

> Man-width defaults to the window width at the time of running `man'.  But
> if the frame is split horizontally it usually leads to a view with the
> right-hand-side half unviewable.

Indeed.
As discussed earlier, I think the right fix is to display the buffer
right away and then fill it in the background.

Problem with it, is that currently we do "fill the buffer with
half-processed text; finish formatting; display", so if we only move the
"display" part, the user will see (temporarily) the half-processed text.

        Stefan